
Projects - Support #1937

ChiliProject 3.x

07 Jan 2012 10:06 - Andriy Lesyuk

Status: Closed Start date: 07 Jan 2012

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Users report about issues with ChiliProject 3.x...

History

#1 - 30 Jan 2012 08:47 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 10

#2 - 30 Aug 2013 19:36 - Andriy Lesyuk

- Status changed from In Progress to Closed

#3 - 30 Aug 2013 19:36 - Andriy Lesyuk

- % Done changed from 10 to 100
